<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Hackathon CodeBuddy</title>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
    </head>
    <body>
        <div class="jumbotron text-center">
            <h1>Hackathon CodeBuddy</h1>
            <p>List all the anagrams of a given string</p>
        </div>
        <div class="container">
            <div class="row">
                <div class="col-md-10">
                    <input type="text" class="form-control string" placeholder="Enter your word">
                </div>
                <div class="col-md-2">
                    <button type="button" class="btn btn-primary ajaxBtn">Submit</button>
                </div>
            </div>
            <div class="row">
                <div class="col-md-12 resultblock mt-5 text-center">

                </div>
            </div>
        </div>

        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
        <script src="js/dev.js"></script>
    </body>
</html>